select 'hib.datasourcedocumenttemplate' table_name, CAST (count(*) as varchar) [count] from hib.datasourcedocumenttemplate
union
select 'hib.datasource' table_name, CAST (count(*) as varchar) [count] from hib.datasource
union
select 'hib.datasourcedocumenttemplate' table_name, CAST (count(*) as varchar) [count] from hib.datasourcedocumenttemplate
union
select 'hib.amendmentdocumenttemplateworkflowtemplate' table_name, CAST (count(*) as varchar) [count] from hib.amendmentdocumenttemplateworkflowtemplate
union
select 'hib.datasourceworkflowtemplate' table_name, CAST (count(*) as varchar) [count] from hib.datasourceworkflowtemplate
union
select 'hib.disableddatasource' table_name, CAST (count(*) as varchar) [count] from hib.disableddatasource
union
select 'hib.showdocumenttemplateworkflowtemplate' table_name, CAST (count(*) as varchar) [count] from hib.showdocumenttemplateworkflowtemplate
union
select 'hib.documenttemplatereviewgroup' table_name, CAST (count(*) as varchar) [count] from hib.documenttemplatereviewgroup
union
select 'hib.documenttemplateworkflowtemplate' table_name, CAST (count(*) as varchar) [count] from hib.documenttemplateworkflowtemplate
union
select 'hib.eventtype' table_name, CAST (count(*) as varchar) [count] from hib.eventtype
union
select 'hib.groupmailbox' table_name, CAST (count(*) as varchar) [count] from hib.groupmailbox
union
select 'hib.grouprole' table_name, CAST (count(*) as varchar) [count] from hib.grouprole
union
select 'hib.group' table_name, CAST (count(*) as varchar) [count] from hib.[group]
union
select 'hib.location' table_name, CAST (count(*) as varchar) [count] from hib.location
union
select 'hib.repository' table_name, CAST (count(*) as varchar) [count] from hib.repository
union
select 'hib.requesttype' table_name, CAST (count(*) as varchar) [count] from hib.requesttype
union
select 'hib.requesttype' table_name, CAST (count(*) as varchar) [count] from hib.requesttype
union
select 'hib.requeststatus' table_name, CAST (count(*) as varchar) [count] from hib.requeststatus
union
select 'hib.activitytype' table_name, CAST (count(*) as varchar) [count] from hib.activitytype
union
select 'hib.reviewtemplate' table_name, CAST (count(*) as varchar) [count] from hib.reviewtemplate
union
select 'hib.role' table_name, CAST (count(*) as varchar) [count] from hib.[role]
union
select 'hib.tasktype' table_name, CAST (count(*) as varchar) [count] from hib.tasktype
union
select 'hib.workflowtemplate' table_name, CAST (count(*) as varchar) [count] from hib.workflowtemplate
union
select 'hib.workflowtype' table_name, CAST (count(*) as varchar) [count] from hib.workflowtype
order by table_name
